
  .slider-container {
	position: relative;
	overflow: hidden;
	background-size: 100% 100%; /* Altura padrão do slider */
  }
  
  .slider {
	display: flex;
	transition: transform 0.5s ease;
  }
  
  .slide {
	flex: 0 0 100%;
  }
  
  .slide img {
	background-size: 100% 100%;
	object-fit: cover;
  }
  
  .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #00000000; /* Fundo escuro */
  }
  
  .mirror {
	position: absolute;
	top: calc(50% - 50px); /* Posição do espelho */
	left: 0;
	width: 100%;
	height: 100%; /* Altura do espelho */
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0.154),); /* Espelho fosco */
  }
  
  /* Botões de navegação */
  .prev, .next {
	cursor: pointer;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	color: white;
	padding: 10px;
	border: none;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 1;
  }
  
  .prev {
	left: 0;
  }
  
  .next {
	right: 0;
  }
  
  /* Estilo para os indicadores */
  .indicators {
	text-align: center;
	position: absolute;
	bottom: 20px;
	width: 100%;
  }
  
  .indicator {
	display: inline-block;
	width: 10px;
	height: 10px;
	background-color: rgba(255, 255, 255, 0.5);
	border-radius: 50%;
	margin: 0 5px;
	cursor: pointer;
  }
  
  .indicator.active {
	background-color: white;
  }
  
  /* Estilo para dispositivos móveis */
  @media only screen and (max-width: 170px) {
	.slider-container {
	  height: 170px; /* Reduz a altura do slider para dispositivos móveis */
	}
  
	.mirror {
	  top: calc(50% - 50px); /* Ajusta a posição do espelho para dispositivos móveis */
	  height: 170px; /* Reduz a altura do espelho para dispositivos móveis */
	}
  }




